Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Decrement Property
SequenceConfig Class See Also

If true, the sequence will be decremented.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public bool Decrement { get; set; }

Visual Basic (Declaration)
    Public Property Decrement As Boolean

Visual C++
    public:
    property bool Decrement {
    	bool get ();
    	void set (bool value);
    }

# See Also

SequenceConfig Class
BerkeleyDB Namespace